<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9eec0d5cc4d46b8a129f8083bf754c7b">
  <dict>
    <!--2024-03-22 18:08:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
